<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sm-150">Sm-150</h1>
<p>Element: Samarium (Z = 62); natural abundance: 7.4 %</p>
<p>Results found: (12) [‘j22’, ‘b80’, ‘j311’, ‘b71’, ‘jnd50’, ‘j4t0’, ‘j32’, ‘j33’, ‘j4t1’, ‘t21’, ‘j4t2’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.7; Collisions: 1.59552e+01 +/- 0.0 %</p>
<p>b80 time: 9.9; Collisions: 1.36996e+01 +/- 0.0 %</p>
<p>j33 time: 9.2; Collisions: 1.29128e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.8; Collisions: 1.33166e+01 +/- 0.0 %</p>
<p>t21 time: 11.8; Collisions: 1.59675e+01 +/- 0.0 %</p>
<p>b71 time: 11.0; Collisions: 1.37728e+01 +/- 0.0 %</p>
<p>j32 time: 11.0; Collisions: 1.47753e+01 +/- 0.0 %</p>
<p>j311 time: 10.0; Collisions: 1.47652e+01 +/- 0.0 %</p>
<p>j22 time: 11.0; Collisions: 1.47818e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.3; Collisions: 1.33211e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 19.3 % (refs), 20.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 30.7 %</p>
<p>j33: rms = 27.2 %</p>
<p>b80: rms = 26.3 %</p>
<p>jnd40: rms = 30.9 %</p>
<p>j22: rms = 28.1 %</p>
<p>j311: rms = 28.0 %</p>
<p>j32: rms = 28.1 %</p>
<p>b71: rms = 26.0 %</p>
</body>
</html>
